local fn = _gn(0x78C3311A73135241)
--- Returns true if the vehicle's current speed is less than, or equal to 0.0025f.
-- For some vehicles it returns true if the current speed is <= 0.00039999999.
function Global.IsVehicleStopped(vehicle)
	return _in2(fn, vehicle, _r)
end
